ConoHa WINGコラボ記念!特別割引中

THE SONIC 1.4.3 エックスサーバー利用者を対象とした不具合対策

1 min 115 views

ウィジェット広告エリア
ウィジェットの機能について)

2021年10月1日、エックスサーバーを利用中の一部のユーザーを対象に証明書エラーが起こりました。エックスサーバーをご利用中のTHE SONICユーザーにも影響が出たことを確認しています。

(2021年10月01日 掲載)

9/30 PM11:01頃~本日PM2:05時頃まで、
一部のお客様環境において、
ドメイン認証型SSL証明書「Let’s Encrypt」ご利用環境へのSSL接続の際に
証明書エラーが発生する不具合が発生しておりました。

https://www.xserver.ne.jp

今後、同じような障害が起こった際にTHE SONICが影響を受けないための対策アップデートを行うことといたしました。

THE SONICのテーマを最新版にしていただくだけで対策は完了いたします。ぜひ最新版のTHE SONICをご利用ください。

今後とも、THE SONICをよろしくお願いいたします。

THE SONICからのお知らせ

COPIA

THE SONICのキャンペーン配信機能を、他のWordPressでも利用できる便利プラグイン「COPIA(コピア)」をリリースしました。

THE SONICユーザーの方は現在の利用料金のまま利用可能。

ぜひ、ご利用ください。

ウィジェット広告エリア
ウィジェットの機能について)

THE SONIC

THE SONIC

収益とライティングを"1UP"させるWordPressテーマ「THE SONIC(ソニック)」を開発しています。
アフィリエイター・ブロガー・WordPress開発者の合作テーマです。3つの視点からWordPressテーマをリデザインしました。

FOLLOW

カテゴリー:
CTAエリア
関連記事